Vulnerability & Exploit Database

Displaying all 3 entries

Results for: CVE-2017-3224 Back to search

Ubuntu: USN-3224-1 (CVE-2017-5985): LXC vulnerability Vulnerability

  • Severity: 2
  • Published: March 09, 2017

lxc-user-nic in Linux Containers (LXC) allows local users with a lxc-usernet allocation to create network interfaces on the host and choose the name of those interfaces by leveraging lack of netns ownership check.

SUSE: CVE-2017-5985: SUSE Linux Security Advisory Vulnerability

  • Severity: 2
  • Published: March 09, 2017

lxc-user-nic in Linux Containers (LXC) allows local users with a lxc-usernet allocation to create network interfaces on the host and choose the name of those interfaces by leveraging lack of netns ownership check.

ELSA-2013-1645 Important: Oracle Linux Kernel update Vulnerability

  • Severity: 10
  • Published: May 24, 2012

Integer signedness error in the CIFSFindNext function in fs/cifs/cifssmb.c in the Linux kernel before 3.1 allows remote CIFS servers to cause a denial of service (memory corruption) or possibly have unspecified other impact via a large length value in a response to a read request for a directory.